Bug 9686 - sfdisk fails to list partitions
Summary: sfdisk fails to list partitions
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: util-linux (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: alpha Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-22 18:59 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-17 15:52:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Tattersall 2000-02-22 18:59:38 UTC
sfdisk -l /dev/sda error sector zero does not have msdos signature
/dev/sda unrecognized partition
No partitions found.

Comment 1 Erik Troan 2001-04-17 15:52:39 UTC
Seems fine in seawolf


Note You need to log in before you can comment on or make changes to this bug.